<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.debugger.jpda.ant">
    <module_version install_time="1416341193457" last="true" origin="installer" specification_version="1.34.1">
        <file crc="3303773910" name="ant/nblib/org-netbeans-modules-debugger-jpda-ant.jar"/>
        <file crc="3815481910" name="config/Modules/org-netbeans-modules-debugger-jpda-ant.xml"/>
        <file crc="2685184191" name="modules/locale/org-netbeans-modules-debugger-jpda-ant_ja.jar"/>
        <file crc="2332231956" name="modules/locale/org-netbeans-modules-debugger-jpda-ant_pt_BR.jar"/>
        <file crc="2523582089" name="modules/locale/org-netbeans-modules-debugger-jpda-ant_ru.jar"/>
        <file crc="382322866" name="modules/locale/org-netbeans-modules-debugger-jpda-ant_zh_CN.jar"/>
        <file crc="3301377119" name="modules/org-netbeans-modules-debugger-jpda-ant.jar"/>
    </module_version>
</module>
